ounit 2.0.0-1 source package in Ubuntu

Changelog

ounit (2.0.0-1) unstable; urgency=medium


  [ St├ęphane Glondu ]
  * Team upload
  * Remove myself from Uploaders

  [ Sylvain Le Gall ]
  * New upstream release.
  * Standards-Version 3.9.5 (no change)
  * Distribute some .ml files that have no matching .mli.

 -- St├ęphane Glondu <email address hidden>  Sat, 22 Mar 2014 12:27:49 +0100

Upload details

Uploaded by:
Debian OCaml Maintainers on 2014-03-22
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
devel
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe devel
Vivid release on 2014-10-23 universe devel

Downloads

File Size SHA-256 Checksum
ounit_2.0.0-1.dsc 2.0 KiB 0c78d76a56acbb5d01fced73e701b890f7786d498ce101f6c475a48e626df539
ounit_2.0.0.orig.tar.gz 101.1 KiB 4d4a05b20c39c60d7486fb7a90eb4c5c08e8c9862360b5938b97a09e9bd21d85
ounit_2.0.0-1.debian.tar.xz 5.0 KiB 7474af53c584e3aaf6cc7a1b7ce1fc48a0d5b85012f4306566862b3d9ad7b40b

Available diffs

No changes file available.

Binary packages built by this source

libounit-ocaml-dev: No summary available for libounit-ocaml-dev in ubuntu utopic.

No description available for libounit-ocaml-dev in ubuntu utopic.